kind: ConfigMap
apiVersion: v1
metadata:
  name: pip-conf-cm
data:
  pip.conf: |
    [global]
    index-url = https://pypi.org/simple
    extra-index-url = https://pypi.jobtechdev.se/repository/pypi-jobtech/simple
